View Issue Details

IDProjectCategoryView StatusLast Update
0007133Talerdocumentationpublic2021-12-27 09:54
Reporterttn Assigned ToChristian Grothoff  
PrioritylowSeveritytextReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Versiongit (master) 
Target Version0.9.1 
Summary0007133: dangling references to TALER_AccountSetup{Request,Status}SignaturePS
DescriptionLooks like docs.git commit 6a62e21d9aed1119694b9fd538b9b3beae5a8960
removed these struct definitions from core/api-common.rst but did not
update their references in core/api-exchange.rst.

This results in two warnings (log excerpt attached).
TagsNo tags attached.

Activities

ttn

2021-12-22 17:35

developer  

log-excerpt.txt (277 bytes)   
WARNING: /home/ttn/build/GNU/T/docs/core/api-exchange.rst:1202: code block contains unresolved xref 'TALER_AccountSetupRequestSignaturePS'
WARNING: /home/ttn/build/GNU/T/docs/core/api-exchange.rst:3472: code block contains unresolved xref 'TALER_AccountSetupStatusSignaturePS'
log-excerpt.txt (277 bytes)   

Christian Grothoff

2021-12-26 13:10

manager   ~0018591

Yeah, this endpoint is anyway not implemented and still a bit in flux. Not even sure yet what the documentation ultimately _should_ say. 1166302..c3a031d adds a note to that effect.

ttn

2021-12-27 09:54

developer   ~0018593

Thanks for taking a look. I've pushed the commit:

- https://git.taler.net/docs.git/commit/?id=370f700cb58a145c09531929a904d8480b55184b

that suppresses the warnings for now.
Marking as resolved.

Issue History

Date Modified Username Field Change
2021-12-22 17:35 ttn New Issue
2021-12-22 17:35 ttn Status new => assigned
2021-12-22 17:35 ttn Assigned To => Christian Grothoff
2021-12-22 17:35 ttn File Added: log-excerpt.txt
2021-12-26 13:10 Christian Grothoff Note Added: 0018591
2021-12-26 13:11 Christian Grothoff Severity minor => text
2021-12-26 13:11 Christian Grothoff Target Version => 0.9.1
2021-12-27 09:54 ttn Status assigned => resolved
2021-12-27 09:54 ttn Resolution open => fixed
2021-12-27 09:54 ttn Note Added: 0018593